<template>
    <svg xmlns="http://www.w3.org/2000/svg" width="31" height="31" viewBox="0 0 31 31">
        <path d="M30.1118 15.1413C29.6184 15.1413 29.2237 15.5361 29.2237 16.0295V24.1085C29.2237 26.3058 27.4342 28.0887 25.2434 28.0887H5.75658C3.55921 28.0887 1.77632 26.2992 1.77632 24.1085V15.8979C1.77632 15.4045 1.38158 15.0098 0.888158 15.0098C0.394737 15.0098 0 15.4045 0 15.8979V24.1085C0 27.2861 2.58553 29.865 5.75658 29.865H25.2434C28.4211 29.865 31 27.2795 31 24.1085V16.0295C31 15.5427 30.6053 15.1413 30.1118 15.1413Z" />
        <path d="M14.8738 22.8124C15.0448 22.9834 15.2751 23.0756 15.4988 23.0756C15.7225 23.0756 15.9527 22.99 16.1238 22.8124L21.7685 17.1677C22.1172 16.819 22.1172 16.2598 21.7685 15.9111C21.4198 15.5624 20.8606 15.5624 20.5119 15.9111L16.3869 20.0427V2.02292C16.3869 1.5295 15.9922 1.13477 15.4988 1.13477C15.0053 1.13477 14.6106 1.5295 14.6106 2.02292V20.0427L10.479 15.9111C10.1303 15.5624 9.57113 15.5624 9.22245 15.9111C8.87377 16.2598 8.87377 16.819 9.22245 17.1677L14.8738 22.8124Z" />
    </svg>
</template>

<script>
	export default {
		name: "Download"
	}
</script>
